<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>SemanticSearchEvaluation: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">SemanticSearchEvaluation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespace_semantic_search_evaluation.html">SemanticSearchEvaluation</a></li><li class="navelem"><a class="el" href="class_semantic_search_evaluation_1_1_virtuoso_connector.html">VirtuosoConnector</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">SemanticSearchEvaluation.VirtuosoConnector Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="class_semantic_search_evaluation_1_1_virtuoso_connector.html">SemanticSearchEvaluation.VirtuosoConnector</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_virtuoso_connector.html#a014d38f1d27fa2382d2193b0a8f96a38">_manager</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_virtuoso_connector.html">SemanticSearchEvaluation.VirtuosoConnector</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_virtuoso_connector.html#acc38bac5ec7111cedb0afc35a3fd366e">_queryString</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_virtuoso_connector.html">SemanticSearchEvaluation.VirtuosoConnector</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_virtuoso_connector.html#a3318726ad83ec4a4f0881e0e09f7c499">GetGraph</a>(string graphName)</td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_virtuoso_connector.html">SemanticSearchEvaluation.VirtuosoConnector</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_virtuoso_connector.html#a740876c9e50c7a02d80c85ad2fb2ef64">NAMESPACES</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_virtuoso_connector.html">SemanticSearchEvaluation.VirtuosoConnector</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_virtuoso_connector.html#a07fcb55356ef76f7f6c24cf7a80a4473">QueryWithResultSet</a>(string query)</td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_virtuoso_connector.html">SemanticSearchEvaluation.VirtuosoConnector</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_virtuoso_connector.html#a686884bb7084aa981aa60d48bd4344e8">RemoveGraph</a>(IGraph graph)</td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_virtuoso_connector.html">SemanticSearchEvaluation.VirtuosoConnector</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_virtuoso_connector.html#a82bc20fcf705601a128ce774fde70921">SaveGraph</a>(IGraph graph)</td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_virtuoso_connector.html">SemanticSearchEvaluation.VirtuosoConnector</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_virtuoso_connector.html#a4ee82f401e325c03eaf3b1abd609c5f8">VirtuosoConnector</a>(string server=&quot;localhost&quot;, int dbPort=1111, string db=&quot;db&quot;, string dbUser=&quot;dba&quot;, string dbPassword=&quot;dba&quot;, string virtuosoISQLLocation=&quot;C:/Programs/Virtuoso/bin/isql.exe&quot;)</td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_virtuoso_connector.html">SemanticSearchEvaluation.VirtuosoConnector</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="http://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20
</small></address>
</body>
</html>
